



    body {
      font-family: 'Century Gothic', sans-serif;
      background-color: #f9f9f9;
      color: #333;
      line-height: 1.6;
      padding: 20px;
    }
    
    .main-table {
      width: 100%; 
      max-width: 790px; 
      margin: 0 auto;
      border-collapse: collapse;
    }

    .top-banner {
      height: 157px;
    }

    .left-sidebar {
      width: 165px;
      vertical-align: top;
    }

    .testimonials-container {
      width: 165px;
      text-align: center;
        word-wrap: break-word;
    }
    

    .main-content {
      vertical-align: top;
      text-align: center;
      width: calc(100% - 165px);
      table-layout: fixed;
      padding-top: 20px;
    }
    
    .content-layout-table {
  width: 100%; 
  border-collapse: collapse;
}
    
    .content-left-column, 
    .content-right-column {
      width: 5%;
      margin: 0 auto;
    }

    .content-center-column {
      width: 90%;
       margin: 0 auto;
        text-align: center;
    }
    
    .content-center-column img, 
    .content-center-column div {
     display: block;
    margin: 0 auto;
    }

    .signature-container {
      text-align: center;
    }


    .spacer {
      height: 2px;
      background-color: transparent;
    }

    .menu-container {
      text-align: center;
    }
    
    .footer {
      font-family: 'Century Gothic', sans-serif; /* Change font family */
      font-size: 0.875rem; /* Change font size */
      color: #333; /* Change text color */
       text-align: center;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    